.col580{
	background:url(../img/com/bg_col580.gif) left bottom repeat-y;
	margin-bottom:20px;
}
#news .icap {
	width:580px;
	height:33px;
	background:url(../img/home/cap_news.gif) no-repeat;
}
#oshirase .icap {
	width:580px;
	height:33px;
	background:url(../img/home/cap_oshirase.gif) no-repeat;
}
.icaption{
	display:none;
}
.icap_rightin{
	text-align:right;
	padding-top:10px;
	padding-right:9px;
}
/* */
.col580 dl.colitem_h{
	width:560px;
	margin:0 10px;
	padding:5px 0;
	border-bottom:1px dotted #d2d2d2;
}
.col580 dl.colitem_h dt{
	float:left;
	width:100px;
}
.col580 dl.colitem_h dt.ir{

}
.col580 dl.colitem_h dd{
	float:right;
	width:370px;
	padding-left:80px;
	text-align:left;
}
.col580 dl.colitem_h dd.IR{
	float:right;
	width:360px;
	padding-left:90px;
	background:url(../img/com/mark_ir.gif) left top no-repeat;
}
.col580 dl.colitem_h dd.release{
	float:right;
	width:360px;
	padding-left:90px;
	background:url(../img/com/mark_release.gif) left top no-repeat;
}
.col580 dl.colitem_h dd.trade{
	float:right;
	width:360px;
	padding-left:90px;
	background:url(../img/com/mark_trade.gif) left top no-repeat;
}
/* */
.col580 dl.colitem{
	width:560px;
	margin:0 10px;
	padding:5px 0;
	border-bottom:1px dotted #d2d2d2;
}
.col580 dl.colitem dt{
	float:left;
	width:100px;
}
.col580 dl.colitem dt.ir{

}
.col580 dl.colitem dd{
	float:right;
	width:450px;
}
/* */
.col580 .more{
	text-align:right;
	padding:5px 10px;
}

/* other */
.blockq p{
	padding:0 25px 25px;
}
.date{
	clear:both;
	width:580px;
	text-align:right;
}
/* leftbanner */
#cntleft ul.leftbanner{
	margin:40px 4px 0 5px;
}
#cntleft ul.leftbanner li{
	margin-bottom:5px;
}